Bug 1999266 - Click issue in topology page context menu
Summary: Click issue in topology page context menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.9.0
Assignee: Rohit Rai
QA Contact: Debsmita Santra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-30 18:41 UTC by Rohit Rai
Modified: 2021-10-18 17:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:49:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9930 0 None None None 2021-08-30 18:42:42 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:50:11 UTC

Description Rohit Rai 2021-08-30 18:41:19 UTC
Description of problem:
Click issues are observed while repeatedly right clicking on the Helm chart node in topology page
Prerequisites (if any, like setup, operators/versions):
Create the Helm chart and Upgrade the helm chart for more than 2 times in same namespace
Steps to Reproduce
Navigate to topology page
Right click on the Helm Chart Node
Select the upgrade action
Actual results:
No change on the topology page
Expected results:
user is redirected to upgrade Helm chart page
Reproducibility (Always/Intermittent/Only Once):
Intermittent
Build Details:
4.9.0-0.nightly-2021-07-27-043424
Additional info:
I suspect its a cache issue, because this issue not observed on incognito mode

Comment 4 Debsmita Santra 2021-09-02 14:35:41 UTC
verified on 4.9.0-0.nightly-2021-09-01-193941

Comment 7 errata-xmlrpc 2021-10-18 17:49:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.